package ink.wgink.module.instantmessage.pojo.bos;

import ink.wgink.annotation.CheckEmptyAnnotation;

/**
 * @ClassName: NoticeTargetBO
 * @Description: 带目标通知
 * @Author: wanggeng
 * @Date: 2021/9/13 6:02 下午
 * @Version: 1.0
 */
public class NoticeTargetBO extends NoticeBO {

    @CheckEmptyAnnotation(name = "目标")
    private String target;

    public String getTarget() {
        return target == null ? "" : target.trim();
    }

    public void setTarget(String target) {
        this.target = target;
    }
}
